  <!-- 
  ----------------------------------------------------------------
    	A basic configuration
    	For a complete documentation: 
    	http://ora-srv.essi.fr:8080 or http://www.caucho.com
  ----------------------------------------------------------------  
  -->

<caucho.com>

 <!-- --------------------------------------------------------------------
	You can change the compiler to jikes or change the work-dir 
 --------------------------------------------------------------------  -->
 <java compiler='internal' compiler-args="" work-dir='work'/>


  <http-server class-update-interval='2'>




 
 
  
  <!-- ----------------------------------------------------------------
    	The root file directory of the server.  
  ----------------------------------------------------------------  -->
  <app-dir>doc</app-dir>


  <!-- -------------------
    	The http port 
   --------------------- -->
  <http port=8090/>



  <!-- --------------------------------------------------------------------
       Fichiers de traces des acces et de traces des erreurs.    
    	<access-log id='log/access.log' 
          	format='%h %l %u %t "%r" %s %b "%{Referer}i" "%{User-Agent}i" '/>
     --------------------------------------------------------------------  -->

    <error-log id='log/error.log'/>
    

  <!-- --------------------------------------------------------------------
  		special mapping so /servlet/pkg.MyServlet invokes pkg.MyServlet
  --------------------------------------------------------------------  -->

    <servlet-mapping url-pattern='/servlet/*' servlet-name='invoker'/>
    <servlet-mapping url-pattern='*.jsp'  servlet-name='com.caucho.jsp.JspServlet'/>
    
    
    
    

  </http-server>
</caucho.com>
